Welcome! Log In Create A New Profile Wiibrew Wiki HackMii Blog

Advanced

Can't install BootMii 1.1?

Posted by shyguy5 
Can't install BootMii 1.1?
December 08, 2012 10:01PM
I'm a latecomer to Wii homebrew stuff. I have succeeded in getting HBC on my Wii but it tells me that BootMii cannot be installed. It says "the installed boot1 version prevents a boot2 install". Unlike most issues I've found with searching, it tells me I cannot install it as IOS either.

I can prepare an SD card to recieve BootMii from the installer, but I have no option to run BootMii from the HBC, through hitting the Home button or otherwise. Is the BootMii folder supposed to go in Apps? Is it possibly an issue with my SD Card (even though I got HBC to run with this same card)? I got my Wii back from repairs recently and even though I had a launch date Wii, I think they just gave me a new one and shoved my Wii Shop info onto a new one judging by the serial number being lu70~? It's also fully updated to 4.3U.

I'd really like to use BootMii, so any help would be appreciated.
Re: Can't install BootMii 1.1?
December 08, 2012 11:11PM
There was a bug in the HackMii Installer released yesterday, a bug fix has been released. If you download the newest version of the HackMii Installer now, it should work fine.
Sorry, only registered users may post in this forum.

Click here to login